/**
Theme Name: astra-child
Author: DigiTa;e
Author URI: https://digitale.co.il
Description: DgiTale is a well known digital house  which provide all your digital strategy needs 
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/**
Join-Profile styling 
**/
@font-face {
font-family: 'fontello';
src: url('assets/fonts/fontello.eot?6639797');
src: url('assets/fonts/fontello.eot?6639797#iefix') format('embedded-opentype'),
   url('assets/fonts/fontello.woff2?6639797') format('woff2'),
   url('assets/fonts/fontello.woff?6639797') format('woff'),
   url('assets/fonts/fontello.ttf?6639797') format('truetype'),
   url('assets/fonts/fontello.svg?6639797#fontello') format('svg');
font-weight: normal;
font-style: normal;
}
.general_text {
	margin: 0 55px;
	text-align: right;
	direction: rtl;
}
.pitemwrap a {
	font-family: "Open Sans Hebrew", Ariel, Sans-serif;
}
.elementor-element-21804c5 span,
.elementor-element-21804c5 p,
.elementor-element-a590a90 span,
.elementor-element-a590a90 p,
.elementor-element-2161f87 span,
.elementor-element-2161f87 p,
.elementor-element-8a39c00 span,
.elementor-element-8a39c00 p,
.elementor-857 .elementor-element.elementor-element-0c4c096 .elementor-widget-container {
font-family: "Open Sans Hebrew", Ariel, Sans-serif;
font-size: 18px;
color:#7a7a7a;
line-height: 26px;
letter-spacing: 0px;
}
.pd_full {
	font-family: "Open Sans Hebrew", Ariel, Sans-serif;
	padding-bottom: 35px;
}
p.project_description {
	height: 140px;
	overflow: hidden;
}
body.page-id-1765 article.elementor-post .elementor-post__excerpt p {
	display: table;
}
.dynamic-content-for-elementor-acf {
font-family: "Open Sans Condensed Hebrew", Ariel, sans-serif;
}
div.wpgmp_filter_wrappers>div.wpgmp_before_listing
{
font-family:"Open Sans Condensed Hebrew",Ariel,sans-serif!important;
}
.return_to_root tspan {
color:white;
}
.return_to_root {
font-family: 'Open Sans Condensed Hebrew';
color:white;
font-size:40px;
}
.highcharts-label {
display: none !important;
}
#post-497 .wpuf-label{
font-family: 'Open Sans Condensed Hebrew';
line-height: initial;
font-size: 28px;
color: #00456B;
text-align:right!important;
padding-right: 75px;
}
div.wpuf-fields > input[type=text], div.wpuf-fields > input[type=email], #post-497 .wpuf-fields .textfield, #post-497 .wpuf-fields .textareafield, #post-497 .wpuf-fields .multiselect, #post-497 .wpuf-fields .email, #post-497 .wpuf-fields .wpuf_location_473, .wpuf_main_sdg_473, .url{width:542px;}
ul.wpuf-form.form-label-above li .wpuf-label, ul.wpuf-form.form-label-above li .wpuf-fields  {
display: block;
text-align: center;
float: none;
width: 100%;
}
.wpuf-submit .wpuf-submit-button {
right: 0;
left: 80px;
direction: rtl;
height: 61px;
width: 161px;
font-size: 28px;
position: relative;
color: black;
font-weight: bold;
background-color: #F8C800;
line-height: 32px;
border-right-color: white!important;
border-right: solid;
border-bottom: solid;
border-bottom-color: white;
font-family: 'Open Sans Hebrew';
}

.wpuf-form .required {
font-size: smaller;
}
ul.wpuf-form li .wpuf-fields .wpuf-radio-block, ul.wpuf-form li .wpuf-fields .wpuf-checkbox-block {
text-align: right;
padding-right: 76px;
}
@media only screen and (max-width: 600px) {
#aboutformcon > div > form > div > div.elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-20 {
position: absolute;
	max-width: 387px;
	bottom: -66px;}
div.wpuf-fields select, div.wpuf-fields {
width: 93%!important;
}
div.wpuf-fields > input{width:100%!important;}
ul.wpuf-form li .wpuf-fields .wpuf-radio-block, ul.wpuf-form li .wpuf-fields .wpuf-checkbox-block {
   padding-right: 19px;
}
#post-497 .wpuf-fields .textfield, #post-497 .wpuf-fields .textareafield, #post-497 .wpuf-fields .multiselect, #post-497 .wpuf-fields .email, #post-497 .wpuf-fields .wpuf_location_473, .wpuf_main_sdg_473, .url{width:297px;}
#post-497 .wpuf-label {padding-right: 11px;}
.wpuf-submit .wpuf-submit-button {
right: 140px;
background-color: #F8C800!important;}
.elementor-497 .elementor-element.elementor-element-5292f63 {
padding: 0px 10px 0px 10px;}
.elementor-widget-image .elementor-image img {
display: block;}
}
.wpuf-form li .wpuf-fields .wpuf-attachment-list {
overflow: inherit!important;
}
li.wpuf-el.confirmation.field-size-large > div.wpuf-fields > label > span{
color: blue;
text-decoration: underline!important;
}
.hashtags .elementor-widget-container{display: flex;
direction: ltr;
float: right;
text-align: right;}
.hashtags .elementor-heading-title {

padding-left: 5px;
}
.wpgmp-map-2 .fc-item-meta {
font-family: 'Open Sans Condensed Hebrew';
margin-bottom: 30px!important;}
.elementor-1765 .elementor-element.elementor-element-90eb796 .elementor-post {

background-color: #fff;
}
.categories_filter {    height: -webkit-fill-available; width:40%;}

div.wpuf-fields select,  div.wpuf-fields {direction:rtl;    width: 545px;}
ul.wpuf-form.form-label-above li.field-size-medium .wpuf-fields { float: right!important;}
ul.wpuf-form li .wpuf-fields .wpuf-help {    direction: ltr;}
/*------------------*/
.hometille {
display: none !important;
}
.elementor-130 .elementor-element.elementor-element-af93c87 {
margin-bottom: 10px!important;
}
.mainbannerph {
background: url(http://sdgi.org.il/wp-content/themes/astra-child/assets/images/sdgi_homepage_tbanner.png) no-repeat center bottom;
background-color: #2191d1;
height: 720px;
margin: 0px auto;
max-width: 1920px;
}
.profile_page_title h1,
.team h1 { text-align: center !important; font-weight: 600; }	
.team h1 {
	margin-bottom: 60px;
}
.profile_page_title h4 {
	text-align: center;
	margin-bottom: 60px;
}
.info_text_box {
margin-top:14px;
}
.main_text_pl {
line-height: 1.4em;
}
.index_title {
	font-size: 20px;
	font-family: "Open Sans Hebrew", Arial, Sans-serif;
	font-weight: bold;
}
.profile_page_title {
	margin-bottom: 15px;
}
body.page-template-page-team .memlist .memitem .thumb div {
	/*height: 480px;*/
	max-width: 387px;
	overflow: hidden;
	margin-bottom: 15px;
}

.highcharts-root {
width: 100%;
height: auto !important;
}

.highcharts-container {
position: absolute !important;
width: 620px !important;
height: 610px !important;
top: 188px !important;
left: 188px !important;
z-index: 9;
border-radius: 50%;
background: #fff;
}

/*.highcharts-container:before {
box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
z-index: 999;
content: '';
border-radius: 50%;
}*/
.container_text_ph {
display: none;
}
.select2-container {
	font-family: "Open Sans Hebrew", Arial, Sans-serif;
}
section.has_ae_slider.elementor-element.elementor-element-04e3893.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.ae-bg-gallery-type-default.elementor-section.elementor-top-section {
position: absolute;
top: 70px;
}

.has_ae_slider.elementor-element.elementor-element-f0f01d4.ae-bg-gallery-type-default.elementor-column.elementor-col-25.elementor-top-column {
display: none;
}
.has_ae_slider.elementor-element.elementor-element-452b5e7.ae-bg-gallery-type-default.elementor-column.elementor-col-25.elementor-top-column {
display: none;
}

.elementor-71 .elementor-element.elementor-element-b11c119 {
width: 100%;
max-width: 700px;
right: 57%;
}

#page {
display: block;
max-width: 1920px;
margin: 0px auto;
}
section.has_ae_slider.elementor-element.elementor-element-d7f93d4.elementor-section-stretched.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default.ae-bg-gallery-type-default.elementor-section.elementor-top-section {
width: 100% !important;
right: 0 !important;
}
.elementor-71 .elementor-element.elementor-element-889911b:not(.elementor-motion-effects-element-type-background), .elementor-71 .elementor-element.elementor-element-889911b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
background:#2291d1;
}
section.has_ae_slider.elementor-element.elementor-element-be86212.elementor-section-height-min-height.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle.ae-bg-gallery-type-default.elementor-section.elementor-top-section {
background: #f8f8f8;
max-width: 1920px;
margin: 0px auto;
}
.elementor-71 .elementor-element.elementor-element-2de6c0a {
width: 35%;
right: 35% !important;
}
.has_ae_slider.elementor-element.elementor-element-2de6c0a.ae-bg-gallery-type-default.elementor-column.elementor-col-25.elementor-top-column {
position: absolute;
right: 60% !important;
top: 300px;
}

.pgknowbase .pgtitle h1 {
    text-align: right;
	font-size: 6.4em;
}
.popupform input.err {
	border: solid 1px red;
}
.popupform input {
	width: 100%;
}
.popupform .field {
	margin-bottom: 20px;		
}
.popupform label {
	font-size: 26px;
	margin: 0 0 5px 0;
	display: inline-block;
	width:100%;
}
.popupformty h2,
.popupform h2 {
	padding-bottom: 25px;
	font-weight: 600;
	font-size: 26px;
}
.popupformwrap {
	background: black;
	opacity: 0.6;
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	width: 100%;
	top: 0;
	height: 100%;
}
.popupformty,
.popupform {
	position: fixed;
	z-index: 2;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	max-width: 550px;
	font-family: "Open Sans Condensed Hebrew",Arial;
	width: 90%;
	z-index: 1;
	background: #eee;
	padding: 50px 20px 20px 20px;
	box-shadow: 0 0 10px;
}
.popupformty .close,
.popupform .close {
	font-size: 20px;
	font-family: Arial;
	position: absolute;
	left: 20px;
	top: 10px;
	cursor: pointer;
}
.popupform input.wpuf-submit-button {
	font-size: 20px;
	height: 40px;
	line-height: 22px;
}


@media only screen and (max-width: 1800px) {
.mainbannerph {
height: 539px;
}

.highcharts-container {
width: 470px !important;
height: 460px !important;
left: 102px !important; 
top: 178px !important;
}

.elementor-71 .elementor-element.elementor-element-b11c119 {
width: 100%;
max-width: 650px;
right: 13%;
}	
.has_ae_slider.elementor-element.elementor-element-2de6c0a.ae-bg-gallery-type-default.elementor-column.elementor-col-25.elementor-top-column {
right: 17%;
top: 235px; 
z-index: 1;
}	

.elementor-element.elementor-element-aa2e436.main_text_pl.elementor-widget.elementor-widget-text-editor * {
font-size: 16px;
line-height: 1.4;
}	

.elementor-element.elementor-element-aa2e436.main_text_pl.elementor-widget.elementor-widget-text-editor a.elementor-button-link.elementor-button.elementor-size-lg {
line-height: 0px;
}

.elementor-element.elementor-element-e6aef04.info_text_box.elementor-widget.elementor-widget-heading h2 {
font-size: 30px;
}	

}

@media only screen and (max-width: 1200px) {
.mainbannerph {
height: 450px;
}

.highcharts-container {
width: 390px !important;
height: 380px !important;
left: 87px !important;
}	
}

@media only screen and (max-width: 1300px) {
.elementor-71 .elementor-element.elementor-element-b11c119 { 
	max-width: 510px;
}
}
@media only screen and (max-width: 1200px) {
.mainbannerph {
	height: 540px;
}
}
@media only screen and (max-width: 1024px) {

#page {
position: relative;
overflow: hidden;
}
.elementor-element-4547181 {
/* display: none; */
position: absolute;
right: 0px;
top: 157px;
}

.elementor-menu-toggle {
background-color: #2191d1 !important;
position: absolute;
top: -134px;
z-index: 99;
right: 0px;
}	
.elementor-130 .elementor-element.elementor-element-3d4067d {
width: 100%;
}	
.elementor-130 .elementor-element.elementor-element-a1548f2 {
width: 100%;
}

.mainbannerph {
height: 400px;
background-image: none !important;
}	

section.has_ae_slider.elementor-element.elementor-element-04e3893.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.ae-bg-gallery-type-default.elementor-section.elementor-top-section {
position: static;
top: 0px;
}	
.elementor-71 .elementor-element.elementor-element-b11c119 {
max-width: 100%;
right: 0;
padding: 20px;
}	
.elementor-widget-image .elementor-image img {
max-height: 160px;
}	
.elementor-element.elementor-element-aa2e436.main_text_pl.elementor-widget.elementor-widget-text-editor a.elementor-button-link.elementor-button.elementor-size-lg {
position: static !important;
margin: 20px 0 0 0 !important;
float: left;
}	

.highcharts-container {
width: 350px !important;
height: 350px !important;
margin: 0px auto 20px auto;
left: 0 !important; right: 0 !important;
top: 155px !important;
}
.highcharts-root {
width: 100%;
height: auto !important;
margin-top: 3px;
}

.container_text_ph {
display: none;
position: absolute;
top: 200px  !important;
right: 0;
font-family: "Open Sans Hebrew", Arial, Sans-serif;
left: 0;
text-align: center;
line-height: 1.5;
color: #233234;
}
.container_subtitle {
font-size: 20px;
}
.container_title {
font-size: 30px;
font-weight: 600;
}
.elementor-menu-toggle {
position: absolute;
right: 0;
top: -134px;
}
nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
z-index: 9999;
width: 200px;
}	
.elementor-widget-theme-site-logo {
margin-right: 30px;
}	
}

#container {
min-width: 310px;
max-width: 800px;
margin: 0 auto;  
}

body{
font-family: "fontello" !important;;
}
g.highcharts-exporting-group {
visibility: hidden;
}
.highcharts-data-label {
font-family: "fontello" !important;;
font-weight: normal !important;;
stroke-width: none !important;
font-size: 8em !important;
transform: rotate(0deg);
transform: translate(0,20px);
fill:white !important;
}
tspan.highcharts-text-outline {
stroke: none;
}
#wrap{
right: 75px;
width: 800px;
float: right;
position: relative;
white-space: normal;
}
#one{
float:right;
font-size:250px;
padding-left: 25px;
font-family: "fontello" !important;
margin-top: -10%;
}
#two{
text-align:right;
font-family: Arial, Helvetica, sans-serif;
font-size: 17pt;
margin: 0 40px;
}

@media only screen and (max-width: 999px) {	
.return_to_root {
font-size: 32px;
}
.elementor-widget-theme-site-logo {
margin-right: 60px;
}	

.highcharts-data-label {
  font-size: 4em !important;
  transform: translate(-1px,11px);
}

.hometille {
	display: none;
}
.has_ae_slider.elementor-element.elementor-element-aed8943.ae-bg-gallery-type-default.elementor-column.elementor-col-50.elementor-inner-column {
display: none;
}
.has_ae_slider.elementor-element.elementor-element-2838521.ae-bg-gallery-type-default.elementor-column.elementor-col-50.elementor-inner-column * {
text-align: center !important;
}
.elementor-element.elementor-element-aa2e436.main_text_pl.elementor-widget.elementor-widget-text-editor a.elementor-button-link.elementor-button.elementor-size-lg {
margin: 20px auto 0 auto !important;
float: none;
display: block;
width: 130px;
}

.has_ae_slider.elementor-element.elementor-element-b5c8d52.ae-bg-gallery-type-default.elementor-column.elementor-col-25.elementor-top-column, 
.has_ae_slider.elementor-element.elementor-element-2f979d1.ae-bg-gallery-type-default.elementor-column.elementor-col-25.elementor-top-column {
width: 100%;
}		
}

@media only screen and (min-width: 767px) {	
	.elementor-71 .elementor-element.elementor-element-b11c119 {
		width: 100% !important;
		text-align: justify;
	}
	.bnrcontent {text-align: justify;}
}
@media only screen and (max-width: 767px) {	
.elementor-element-badaaa4{display:none;}
.elementor-element-b11c119{padding:0 !important;}
.elementor-element-92d0819>div.elementor-widget-container{text-align:center;}
.elementor-hidden-desktop {display:none;}
section.has_ae_slider.elementor-element.elementor-hidden-phone.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.ae-bg-gallery-type-default.elementor-section.elementor-top-section {
	display: block !important;
}
.elementor-posts .elementor-post {
	display: table;
}
.elementor-1765 .elementor-element.elementor-element-36763b8 .elementor-posts-container .elementor-post__thumbnail {
	border-radius: unset !important;
	max-width: 150px;
	margin: 0 auto;
}
}
@media only screen and (max-width: 736px) {	
.highcharts-root { margin-top: -11px; }
.return_to_root {
font-size: 24px;
}
}

@media only screen and (max-width: 425px) {
.highcharts-root { margin-top: -148px; }
}

@media only screen and (max-width: 414px) {	
.highcharts-root { margin-top: -186px; }
}

@media only screen and (max-width: 375px) {	
.highcharts-root { margin-top: -190px; }
}

@media only screen and (max-width: 370px) {	
.return_to_root {
font-size: 17px;
}
.mainbannerph {
height: 340px;
}		
.highcharts-container {
width: 300px !important;
height: 300px !important;
}
.highcharts-root {
margin-top: -178px;
}	
.elementor-menu-toggle {
top: -125px; 
}	
}

@media only screen and (max-width: 320px) {	
.highcharts-root {
margin-top: -218px;
}	
}
select#sec_sdg_473 + span.wpuf-help {
direction: rtl;
}
.item, .item0 {
font-family: 'Open Sans Hebrew'!important;
}
.ast-page-builder-template .comments-area, .single.ast-page-builder-template .entry-header, .single.ast-page-builder-template .post-navigation, #respond {
font-family: 'Open Sans Hebrew';}
#sdgoal > div > ul > li{word-break: break-all;}

section.colors{width: 100% !important; width: 860px; text-align: center; height: 46px; right: 0; background-color: #fff;}
.item0{ font-family: inherit; line-height: 46px; font-size: 16px; font-weight: 700; width:140px; overflow: hidden; height:46px; float:right; background-color:#0C3169; cursor:pointer; color:#ffffff }
.item{ font-family: inherit; line-height: 46px; font-size: 16px; font-weight: 700; width:11px; overflow: hidden; height:46px; float:right; background-color:#19B5FE; cursor:pointer; }
.info{ font-family: inherit; line-height: 46px; font-size: 16px; font-weight: 700; height:46px; float:right; width:11px; display:inline-block; color:#fff; overflow: hidden; } 
.sdg1{ background-color: #0C3169; } .sdg2{ background-color: #dea73a; } 
.sdg3{ background-color: #4ca246; } .sdg4{ background-color: #c7202f; } 
.sdg5{ background-color: #f03f2e; } .sdg6{ background-color:#26c0e7; } 
.sdg7{ background-color: #fbc412; }.sdg8{ background-color: #a41c45; }
.sdg9{ background-color: #f26a2f; } .sdg10{ background-color: #df1568; } 
.sdg11{ background-color: #f89d29; } .sdg12{ background-color: #c08e2c; } 
.sdg13{ background-color: #3f7f45; } .sdg14{ background-color: #1f97d5; }
.sdg15{ background-color: #59bb47; }.sdg16{ background-color: #126a9f; } 
.sdg17{ background-color: #13486b; } .sdg0{    background-color: #ccc;}
.itemhover:hover{width:200px !important;}
 
/* 13-01-2020 */
.wrap { max-width: 1140px; margin: 0px auto; position: relative; }
.flex { display: flex; flex-wrap: wrap; justify-content: space-between; }
.bnrcontent { max-width: 650px; padding-top: 80px; }
.bnrimg { width: 24%; }
.bnrtext { width: 73%; position: relative; padding-top: 10px; }
.bnrtext .lighthead { line-height: 1.4; font-size: 25px; }
.bnrtext h1,.bnrtext h2 { margin-bottom: 14px;,font-size: 30px; font-size: 1.875rem; }
.join-button { position: absolute; bottom: -220px; right: 25%; max-width: 225px; }
.pgtitle { text-align: center !important; font-weight: 600; margin-bottom: 60px; } 
/**/
.boldhead { font-family: "Open Sans Condensed Hebrew Bold", Arial, Sans-serif; font-weight: 700; color: #000; }
.lighthead { font-family: "Open Sans Condensed Hebrew", Arial, Sans-serif; font-weight: 400; color: #000; }
.hmblock { background: #fff; padding: 60px 0; }
.hmblock ul { margin: 0 -20px; text-align: center; padding: 0; justify-content: center; }
.hmblock li { display: block; width: 25%; padding: 0 20px; min-width: 295px; margin-bottom: 20px; }
.hmblock li .desc { background: #9adae5; border-radius: 50%; padding: 20px; display: flex; align-items: center; justify-content: center; 
	height: 255px; }
.hmblock a span { font-family: "Open Sans Condensed Hebrew Bold", Arial, Sans-serif; font-weight: 700; display: block; line-height: 1.2; }
/**/
.hmbtm { background: #fff; padding-bottom: 20px; }
.hmabout { background: #f4e1b8; padding: 40px 50px; width: 44%; }
.hmbtm:last-child .flex {
    flex-direction: row-reverse;
}
.hmabout h2 { font-size: 36px; }
.hmabout p { font-size: 18px; font-weight: 500; margin-bottom: 15px; }
.btnlft { display: flex; justify-content: flex-end; }
.btn { font-family: "Open Sans Hebrew", Arial, Sans-serif; font-size: 20px; font-weight: 600; background: #478fcc; padding: 0px 20px;
	color: #fff; display: inline-block; line-height: 44px; border-style: solid; border-width: 0px 2px 2px 0px; border-color: #9adae5; }
.videobox { background: #e8f5f7; padding: 40px; width: 54%; }
.vbox { margin-bottom: 15px; }
.vbox iframe { width: 100%; height: 310px; display: block; }

/* PAGE PARTNER */
.page-template-page-partner { background: #fff; }
.pgpartner { font-family: "Open Sans Hebrew",Arial; padding: 20px 0 60px 0; }
.partners { display: flex; flex-wrap: wrap; width: 100%; }
.partners .citem { width: 25%; border-radius: 10px; padding: 10px; margin-bottom: 20px; }
.partners .citem a { background: #fff; border-radius: 10px; display: flex; align-items: center; justify-content: center; padding: 15px; 
 	box-shadow: 0 0 10px rgba(0,0,0,0.1); height: 200px; }
.partners .citem a:hover { box-shadow: 0 0 10px rgba(0,0,0,0.2); transform: scale(1.01); }
.partners .citem img { max-height: 150px; }	
.partners .citem .title {
    padding-top: 20px;
    text-align: center;
}


/* PAGE KNOWLEDGE BASE */
.page-template-page-knowledgebase { background: #fff; }
.pgknowbase { font-family: "Open Sans Hebrew",Arial; padding: 40px 0; }
.wrap1140 { max-width: 1140px; margin: 0px auto; padding: 0 20px; }
.pgtitle { max-width: 1000px; }
.pgtitle h1 { font-family: "Open Sans Condensed Hebrew Bold",Arial; font-size: 7.4vw; line-height: 1.4em; color: #000; }
.pgtitle h1 span { background-color: #9adae5; display: inline-block; padding: 0 50px; }
.pgtitle h1 span:last-child { margin-right: 50px; }
/**/
.pgtext { padding: 60px 0; }
.pgtext h4 { font-size: 24px; font-weight: bold; margin-bottom: 20px; }
.pgtext p { font-family: "Open Sans Hebrew Condensed",Arial; font-size: 24px; margin: 0; }
.pgtext a { color: #32b8e1; }
.pgtext a:hover { color: #32b8e1; }
.articlelist { margin-bottom: 90px; }
.catname { font-family: "Open Sans Condensed Hebrew Bold",Arial; font-size: 36px; line-height: 48px; border-bottom: 1px solid #000;
	margin-bottom: 90px; padding-bottom: 20px; }
.artlist { display: flex; justify-content: space-between; flex-wrap: wrap; }
.pitem { width: 48%; margin-bottom: 90px; }	
.post_thumbnail { position: relative; overflow: hidden; }
.post_thumbnail .colors { position: absolute; top: 0; right: 0; background: none !important; }
.post_thumbnail a { display: block; padding: 25%; }
.post_title { padding: 15px 0 0 0; }
.post_title a { color: #000; font-family: "Open Sans Condensed Hebrew",Arial; font-size: 30px; font-weight: 700; }
.readmore { color: #6ec1e4; font-size: 32px; font-family: "Open Sans Condensed Hebrew",Arial; font-weight: 500; }
.elementor-pagination { text-align: center; font-size: 32px; font-family: "Open Sans Hebrew Condensed",Arial; font-weight: 700; }
.elementor-pagination span, .elementor-pagination a { margin: 0 10px; }

/* PROFILE */
.page-id-3827 { background: #f9f9f9; }
.page-id-3827 .elementor-location-header { background: #fff; }
.pgheader { margin-bottom: 60px; }
.pitemwrap .pitem { margin-bottom: 90px; padding: 50px 20px 20px 20px; background: #fff; position: relative; }
.pitemwrap section.colors { position: absolute; top: 0; }
.pitemwrap p {font-family: 'Open Sans Hebrew'}
.pgprofile .pitem { display: flex; flex-wrap: wrap; justify-content: space-between;-webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.08); box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.08); }		
.pgprofile .pitem .img { overflow: hidden; border-radius: 50%; width: 100px; height: 100px; }
.pgprofile .pitem .desc { width: 75%; }
.pgprofile h3.elementor-post__title a { color: #35b8e3; font-family: "Open Sans Condensed Hebrew",Ariel,Sans-serif; font-size: 30px; 
	font-weight: bold; }

.pitemwrap .rgt { width: 100%; background-size: 50%!important; padding: 10px 0 0; }
.locationswrap { margin-bottom: 40px; width:49%; border: solid 2px #eee; }
.locationswrap .yosef2 { overflow: hidden; height: 50px; }	
.locationswrap { background: #fff; position: relative; padding: 60px 20px 20px 20px; display: flex; justify-content: space-between; }
.locationswrap .img { width: 100px; }
.locationswrap .desc { width: 73%; }
.locationswrap h3 { overflow: hidden; height: 36px; }
.pitemwrap .mid { background: #ccedf5; width: 100%; padding: 20px; display: flex; }
.pitemwrap .lft { background: #e6e6e6; width: 25%; }
.mid .wpgmp_before_listing {
    background: url(https://www.sdgi.org.il/wp-content/uploads/2019/06/filter.png) no-repeat 50% 100% #fff!important;
    height: 63px;
    text-align: center;
    padding-top: 5px;
    top: -21px;
    position: relative;
    font-family: "Open Sans Condensed Hebrew",Ariel,sans-serif!important;
}

.pitemwrap select {
    margin-top: 5px!important;
    margin-right: 0!important;
    padding: 10px!important;
    width: 90%;
	display: inline-block;
    color: #000!important;
    height: inherit!important;
    /*background: url(https://www.sdgi.org.il/wp-content/uploads/2019/06/open.png) no-repeat 9% 50% #e6e6e6!important;*/
    max-width: unset!important;
}

.categories_filter_reset {
    padding-top: 40px;
}
.pitemwrap input[type="button"] {
    background: #32b8e1!important;
}

.page-template-page-profiledetail { background: #fff; }
.page-template-page-profiledetail .elementor-location-header { background: #fff; }
.pgsinglehead { display: flex; align-items: center; padding: 40px 0; border-bottom: 1px solid #cacaca; }
.pgsinglehead img { width: 150px; }
.pgsinglehead .title { padding: 0 15px; background-color: #889bb7; font-size: 80px; line-height: 1.6em; color: #f9f9f9; 
	font-weight: 700; margin-right: 6%; }
.blockshead { display: flex; padding: 20px 0; }	
.blockshead .bitem { padding: 20px; }
.blockshead p { font-family: "Open Sans Hebrew",Ariel,Sans-serif; font-size: 18px; color: #7a7a7a; line-height: 1; }

.boxwrap { width: 48%; margin-bottom: 60px; }
.boxwrap h3 { font-family: "Open Sans Condensed Hebrew",Ariel,Sans-serif; font-size: 30px; font-weight: 400; 
	line-height: 55px; letter-spacing: 1px; padding: 0 15px 0 0; background-color: #d7dee2; margin-bottom: 30px; }
.boxwrap h3 a { color: #000; }
.boxwrap p { text-align: right !important; direction: rtl !important; }

.elementor-social-icons-wrapper a {
    border-radius: 50%;
}

/**/
.single-videos {
    background: #fff;
}
.single-videos article {
    background: #e8f5f7 !important;
	margin: 0px !important
}
.single-videos section.colors {
    top: 0 !important;
    background: #e8f5f7;
}
.single-videos .ast-container {
    max-width: 1155px;
}

.textwidget h2.elementor-heading-title.elementor-size-default {
    font-size: 1.2em;
    margin-bottom: 30px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 15px 0;
}

.textwidget .elementor-social-icons-wrapper {
    border-bottom: 1px solid #333;
    padding: 0 0 20px 0;
    margin-bottom: 60px;
}
/*New css*/
.bnrtitle {
	font-size: 2.2rem!important;
}
.teamdescp {
	text-align: justify;
}
.teamdescp p {
	text-align: justify!important;
}
.twrap {
	max-width: 1120px;
}
.downinfo { font-size: 18px; }
.catgfilterwrap {
	display: flex;
	flex-direction: row;
	margin: 0 -10px;
}
.cf-field {
	padding: 0 10px;
	width: 100%;
}
.pitemwrap .cf-field select {
	width: 100%;
	padding: 10px 10px 10px 20px!important;
}
.pgknowbase .pgtitle {
	margin-bottom: 20px;
}
.pgknowbase .pgtitle h1 {
	font-size: 3.5em!important;
}
.pgknowbase .pgtitle h1 span {
	padding: 0 20px;
}
.pgknowbase .pgtitle h1 span:last-child {
	margin-right: 0!important;
}
.bgtitler .elementor-heading-title {
	max-width: 980px;
	margin: 0 auto;
}
.bgtitler .elementor-heading-title > span{
	background: #9adae5;
	padding: 0 50px;
	line-height: 1.35;
}
.hmabout.bgbl {
	background: #e8f5f7;
}
.videobox.bgyl {
	background: #f4e1b8;
}

@media only screen and (max-width: 1400px) {	
.bnrtitle { font-size: 1.6rem!important; }
.bnrtext .lighthead { font-size: 20px; }
}

@media only screen and (max-width: 1190px) {	
.wrap { padding: 0 20px; }
.mainbannerph { height: auto; }
.bnrcontent { max-width: 100%; padding-top: 480px; }
.bgtitler .elementor-heading-title { font-size: 4em!important; text-align: center; }
.bgtitler .elementor-heading-title br { display: none; }
.bgtitler .elementor-heading-title > span { padding: 0 20px; }
}

@media only screen and (max-width: 1024px) {	
.highcharts-container { top: 205px !important; }
.highcharts-root { margin-top: -3px; }
.join-button { position: static; margin: 0px auto 20px auto; }
}	

@media only screen and (max-width: 768px) {	
.locationswrap {
	width: 100%;
}
.pgsinglehead picture source {padding-bottom: 25px;}
.pgsinglehead { display:block; text-align: center;}
.highcharts-container { top: 210px !important; }
.hmabout { padding: 20px; width: 100%; margin-bottom: 20px; }
.videobox { padding: 20px; width: 100%; }
.btn { margin-top: 20px; }
.partners .citem { width: 33.33%; }
.pitemwrap .rgt { width: 100%; }
.pitemwrap .mid { width: 100%; margin: 20px 0; }
.pitemwrap .lft { width: 100%; }
.hmabout.bgbl { background: #f4e1b8; }
.videobox.bgyl{ background: #e8f5f7; }
}

@media only screen and (max-width: 767px) {	
.highcharts-container { top: 130px !important; }
.bnrtext { width: 100%; text-align: center; }
.bnrtitle { font-size: 1.4rem!important; }
.bnrtext .lighthead { font-size: 18px; }
.bnrimg { width: 100%; }
.bnrimg img { margin: 0px auto; }
.articlelist { margin-bottom: 60px; }
.catname { margin-bottom: 40px; }
.pitem { width: 100%; margin-bottom: 40px; }
.boxwrap { width: 100%; margin-bottom: 20px; }
.bnrtitle { text-align: center; }
.bgtitler .elementor-heading-title { font-size: 3.5em!important; }
.bgtitler .elementor-heading-title span { padding: 0 5px; line-height: 1.3; }
.pgknowbase .pgtitle { margin-bottom: 0; }
.pgknowbase .pgtitle h1 { font-size: 3em!important; }
.pgtext { padding-top: 30px; }
}

@media only screen and (max-width: 667px) {	
.highcharts-root { margin-top: -33px; }
.bnrcontent { padding-top: 400px; }
}

@media only screen and (max-width: 640px) {	
.highcharts-root { margin-top: -40px; }
.partners .citem { width: 50%; }
.pgprofile .pitem .desc { width: 100%; padding-top: 20px; }
.catgfilterwrap { flex-direction: column; }
}

@media only screen and (max-width: 425px) {	
.highcharts-root { margin-top: -170px; }
.bgtitler .elementor-heading-title { font-size: 2.5em!important; }
}

@media only screen and (max-width: 425px) {	
.highcharts-root { margin-top: -160px; }
}

@media only screen and (max-width: 375px) {	
.highcharts-root { width: 350px; margin-top: -208px; }
}

@media only screen and (max-width: 360px) {	
.highcharts-root { width: 300px; margin-top: -191px; }
}